## mingw-win-iconv 0.0.3

=== debian/changelog ===
mingw-win-iconv (0.0.3-1) UNRELEASED; urgency=low

  * Initial release. (Closes: #XXXXXX)

 -- Roman Vasiyarov <rvasiyarov@gmail.com>  Fri, 24 Jun 2011 22:16:51 +0400
