=== debian/control ===
Source: mingw-win-iconv
Section: libdevel
Priority: extra
Maintainer: Roman Vasiyarov <rvasiyarov@gmail.com>
#Uploaders:
Build-Depends: debhelper (>= 8), cdbs, cmake, gcc-mingw-w64
Standards-Version: 3.9.2
#Vcs-Git: git://github.com/arnebe/libfreenect.git
#Vcs-Browser: https://github.com/arnebe/libfreenect
Homepage: http://code.google.com/p/win-iconv

Package: mingw32-win-iconv
Section: libs
Architecture: mingw-i386
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: win-iconv for 32-bit Windows

Package: mingw32-win-iconv-static
Section: libs
Architecture: mingw-i386
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: win-iconv for 32-bit Windows, static version

Package: mingw64-win-iconv
Section: libs
Architecture: mingw-i386
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: win-iconv for 64-bit Windows

Package: mingw64-win-iconv-static
Section: libs
Architecture: mingw-i386
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: win-iconv for 64-bit Windows, static version

Package: mingw-win-iconv-dev
Section: libdevel
Architecture: all
Depends: ${misc:Depends}, mingw32-win-iconv (= ${binary:Version}), mingw64-win-iconv (= ${binary:Version})
Description: win-iconv development files

Package: win-iconv
Section: libs
Architecture: all
Depends: ${misc:Depends}, mingw32-win-iconv, mingw64-win-iconv
Description: win-iconv
 This is the meta package to install for all architectures.

Package: win-iconv-dev
Section: libs
Architecture: all
Depends: ${misc:Depends}, mingw32-win-iconv-dev, mingw64-win-iconv-dev
Description: win-iconv development files
 This is the meta package to install for all architectures.
