=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/rules/buildvars.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/cmake.mk

mingw = $(subst $(DEB_HOST_GNU_SYSTEM),^*-,)
DEB_CMAKE_INSTALL_PREFIX=/usr/$(DEB_HOST_GNU_TYPE)
#-DCMAKE_TOOLCHAIN_FILE=debian/toolchain-$(mingw).cmake
#CC=
#DEB_CMAKE_EXTRA_FLAGS = 
#DEB_INSTALL_DOCS_ALL += CONTRIB

#install/libfreenect-demos::
#	mv debian/tmp/usr/bin/glview debian/tmp/usr/bin/freenect-glview
#	mv debian/tmp/usr/bin/glpclview debian/tmp/usr/bin/freenect-glpclview
#	mv debian/tmp/usr/bin/cppview debian/tmp/usr/bin/freenect-cppview
