=== debian/watch ===
version=3
http://googlecode.debian.net/p/win-iconv/win-iconv-(\d+.*)\.tar\.bz2
